* {
  margin: 0;
  padding: 0;
}
body {
  font: 15px Helvetica, Sans-Serif;
  line-height: 24px;
  background: url(images/noise.jpg);
}
.clear {
  clear: both;
}
#page-wrap {
  width: 800px;
  margin: 40px auto 25px;
}
#pic {
  float: right;
  margin: -30px 0 0 0;
}
h1 {
  margin: 0 0 16px 0;
  padding: 0 0 16px 0;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
  border-bottom: 1px solid #999;
}
h3 {
  font-size: 16px;
  margin: 0 0 6px 0;
  position: relative;
}
h3 span {
  position: absolute;
  bottom: 0;
  right: 0;
  font-style: italic;
  font-family: Georgia, Serif;
  font-size: 16px;
  color: #000000;
  font-weight: normal;
}
p {
  margin: 0 0 10px 0;
  font-size: 14px;
}
a {
  color: #999;
  text-decoration: none;
  border-bottom: 1px dotted #999;
}
a:hover {
  border-bottom-style: solid;
  color: black;
}
ul {
  margin: 0 0 32px 17px;
}
#objective {
  width: 600px;
  float: left;
}
#objective p {
  font-family: Georgia, Serif;
  font-style: italic;
  color: #000;
}
dt {
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
  text-align: right;
  padding: 0 26px 0 0;
  width: 100px;
  float: left;
  height: 100px;
  border-right: 1px solid #999;
}
dd {
  width: 650px;
  float: right;
}
dd.clear {
  float: none;
  margin: 0;
  height: 0px;
}
.reference {
  font-size: 13px;
}
